html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	background: #fefefe url('/sc-local/view/images/bg.png') repeat-x;
	color: #111;
	font: 0.85em  Arial, Helvetica, sans-serif;
	text-align: center;
}

h1, h2, h3, h4, p {
	margin: 0 0 1em;
}

h1, h2, h3, h4 {
	text-shadow: #fff 0 1px 0;
}

h1 {
	color: #f33;
}

h2 {
	color: #93c;
}

h3 {
	color: #3cc;
}

h4 {
	color: #f09;
}

a, a:visited {
	color: #099;
}

a img {
	border: none;
}

ul {
	margin: 0 0 1em;
	padding: 0;
	list-style: none;
}

ul li {
	padding: 0 0 0 20px;
	line-height: 2em;
	background: transparent url('../images/li_bullet.png') 0px 4px no-repeat;
	color: inherit;
}

ol {
	margin: 0 0 1em;
	padding: 0;
	list-style-position: inside;	
}

ol li {
	padding: 0 0 0 20px;
	line-height: 2em;
	color: inherit; 
}

label {
	display: block;
}

label {
	display: block;
}

/* layout */

#wrap {
	position: relative;
	margin: 0 auto;
	width: 100%;
	min-height: 100%;
	text-align: center;
}
	
	#header {
		margin: 0 auto;
		width: 940px;
		height: 120px;
		background: transparent;
		color: #fff;
		text-align: left;
	}
	
		#logo {
			display: inline;
			float: left;
			margin: 10px 0;
			width: 300px;
		}
		
			#logo h1 {
				margin: 0 0 5px;
				width: 300px;
				height: 70px;
				text-shadow: none;
			}
			
				#logo h1 a {
					display: block;
					width: 300px;
					height: 70px;
					background: transparent url('/sc-local/view/images/logo.png') 50% 50% no-repeat;
					color: #fff;
					text-indent: -9000px;
					text-shadow: none;
					overflow: hidden;
				}
			
			#logo h3 {
				margin: 0;
				color: #fff;
				font: 500 16px/1em 'Helevtica Neue', Helvetica, Arial, sans-serif;
				text-shadow: none;
			}
		
		#mainMenu {
			display: inline;
			float: right;
			margin-top: 45px;
		}
		
			#mainMenu ul {
				margin: 0;
				padding: 0;
				list-style: none;
			}
		
				#mainMenu ul li {
					position: relative;
					float: left;
					display: inline;
					margin-right: 5px;
					padding: 0;
					line-height: 1em;
					background-image: none;
				}
					
					#mainMenu ul li span {
						display: inline-block;
						padding: 0 10px;	
						height: 20px;
						line-height: 20px;
						font-size: 14px;
						font-weight: 700;
						text-transform: uppercase;
					}
					
					#mainMenu ul li.activePage span {
						background: #cf3;
						color: #333;
						border-radius: 10px;
						box-shadow: #008200 0 1px 0;
						
						-moz-border-radius: 10px;
						-webkit-border-radius: 10px;
						-moz-box-shadow: #008200 0 1px 0;
						-webkit-box-shadow: #008200 0 1px 0;
					}
					
					#mainMenu ul li a, #mainMenu ul li a:visited, #mainMenu ul li a:hover {
						text-decoration: none;
						color: #fff;
					}
					
					#mainMenu ul li ul {
						display: none;
					}
	#panels {
		margin: 0 auto;
		padding: 20px 0;
		width: 960px;
		border-bottom: 1px solid #fff;
		text-align: left;
		overflow: hidden;
	}
		
		#panels div.panel {
			position: relative;
			display: inline;
			float: left;
			margin: 0 10px;
			width: 216px;
			height: 180px;
			border: 2px solid #099;
			overflow: hidden;
			box-shadow: #666 0 1px 2px;
			border-radius: 5px;
			
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-box-shadow: #666 0 1px 2px;
			-webkit-box-shadow: #666 0 1px 2px;
		}
			
			#panels div.panel p {
				margin: 0;
			}
			
			#panels div.panel p.img {
			}
				
				#panels div.panel p.img img {
					border-radius: 5px;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
				}
			
			#panels div.panel p.caption {
				position: absolute;
				bottom: 0px;
				left: 0px;
				padding: 10px 0;
				width: 220px;
				background: rgba(0,153,153,.75) !important;
				background: #099;
				color: #fff;
				font: 700 16px/1em Arial, Helvetica, sans-serif;
				text-align: center;
				text-shadow: #2c8184 0 1px 0;
				border-radius: 0 0 5px 5px;
				
				-moz-border-radius: 0 0 5px 5px;
				-webkit-border-radius: 0 0 5px 5px;
			}
			
				#panels div.panel p.caption a,
				#panels div.panel p.caption a:visited,
				#panels div.panel p.caption a:hover
				{
					background: transparent;
					color: #fff;
					text-decoration: none;
				}
			
	#main {
		margin: 0 auto;
		padding: 20px 0 60px;
		width: 940px;
		border-top: 1px solid #eee;
		text-align: left;
		overflow: hidden;
	}
		
		#siteBreadCrumb {
			padding: 5px;
			background: rgba(0,153,153,.75) !important;
			background: #099;
			color: #fff;
			border-bottom: 1px solid #099;
			font: 700 1.1em/1em Arial, Helvetica, sans-serif;
			text-shadow: #099 0 1px 0;
			border-radius: 3px;
		}
		
			#siteBreadCrumb a, #siteBreadCrumb a:visited {
				color: #fff;
				text-decoration: none;
			}
		
		#mainCol {
			float: left;
			display: inline;
			margin-right: 10px;
			padding: 15px 0;
			width: 700px;
		}
		
		#sideCol {
			float: right;
			display: inline;
			margin-left: 10px;
			padding: 15px 0;
			width: 220px;
		}
		
		#fullCol {
			margin: 0 10px;
			padding: 15px 0;
		}
		
	#footer {
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
		height: 60px;
		background: transparent url('/sc-local/view/images/footer_bg.png') repeat-x;
		color: #fff;
		font: 400 14px/60px 'Helvetica Neue', Helvetica, Arial, sans-serif;
		text-align: center;
		text-shadow: #333 0 1px 0;
	}
		
		#footer a, #footer a:visited, #footer a:hover {
			background: transparent;
			color: #fff;
			text-decoration: none;
		}
		
		#footer div.content {
			margin: 0 auto;
			width: 940px;
			height: 60px;
			text-align: left;
		}
			
			#footer div.content p {
				margin: 0;
			}
			
			#footer div.content p.left {
				text-transform: uppercase;
			}
				
				#footer div.content p.left span {
					padding-right: 10px;
				}

/* System Styles */

#feedback_form h2 {
	color: #f09;
}

table.table-items thead tr {
	background: #c00;
}

input.input-submit,
input.input-submit:hover,
button.button-submit,
button.button-submit:hover,
a.edit-button,
a.edit-button:visited,
a.edit-button:hover
{
	padding: 5px;
	background: #e87f04;
	background-image: -moz-linear-gradient(top, #fb9824, #e87f04);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #fb9824),color-stop(1, #e87f04));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fb9824', EndColorStr='#e87f04');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fb9824', EndColorStr='#e87f04')";
	color: #522d01;
	border: none;
	text-shadow: #fed7a9 0 1px 0;
}

/* widget */

div.widget {
	background: #ff3333;
	background-image: -moz-linear-gradient(top, #ff3333, #ff6666);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ff3333),color-stop(1, #ff6666));
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ff3333',EndColorStr='#ff6666');
	color: #fff;
	
	border-radius: 5px;	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.widget + div.widget {
	background: #93c;
	background-image: -moz-linear-gradient(top, #9933cc, #cc66ff);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #9933cc),color-stop(1, #cc66ff));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#9933cc, EndColorStr=#cc66ff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#9933cc', EndColorStr='#cc66ff')";
}

div.widget + div.widget + div.widget {
	background: #f09;
	background-image: -moz-linear-gradient(top, #ff0099, #ff66cc);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ff0099),color-stop(1, #ff66cc));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff0099', EndColorStr='#ff66cc');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff0099', EndColorStr='#ff66cc')";
}

	div.widget h3.widget-title {
		margin: 0;
		padding: 5px 10px;
		background: #c33;
		color: #fff;
		text-shadow: rgba(0,0,0,0.25) 0 1px 0;
		border-radius: 5px 5px 0 0;
		
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
	}
	
	div.widget + div.widget h3.widget-title {
		background: #639;
	}
	
	div.widget + div.widget + div.widget h3.widget-title {
		background: #c06;
	}
	
	div.widget div.widget-content {
		padding: 5px 10px;
	}
	
		div.widget div.widget-content label {
			color: #fff;
		}
		
		div.widget div.widget-content input.input-short, div.widget div.widget-content select.input-short {
			width: 198px;
			max-width: 198px;
		}
		
		div.widget div.widget-content input[type=text], div.widget div.widget-content input[type=password] {
			border-color: #333;
		}
		
		div.widget div.widget-content a {
			color: #333;
		}

div.widget div.widget-content input.input-submit,
div.widget div.widget-content input.input-submit:hover,
div.widget div.widget-content button.button-submit,
div.widget div.widget-content button.button-submit:hover,
div.widget div.widget-content a.edit-button,
div.widget div.widget-content a.edit-button:visited,
div.widget div.widget-content a.edit-button:hover
{
	background: #c33;
	background-image: -moz-linear-gradient(top, #cf4141, #c33);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #cf4141),color-stop(1, #c33));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#cf4141', EndColorStr='#cc3333');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#cf4141', EndColorStr='#cc3333')";
	color: #fff;
	border: none;
	text-shadow: none;
}

div.widget + div.widget div.widget-content input.input-submit,
div.widget + div.widget div.widget-content input.input-submit:hover,
div.widget + div.widget div.widget-content button.button-submit,
div.widget + div.widget div.widget-content button.button-submit:hover,
div.widget + div.widget div.widget-content a.edit-button,
div.widget + div.widget div.widget-content a.edit-button:visited,
div.widget + div.widget div.widget-content a.edit-button:hover
{
	background: #639;
	background-image: -moz-linear-gradient(top, #6e37a6, #639);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #6e37a6),color-stop(1, #639));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#6e37a6', EndColorStr='#663399');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#6e37a6', EndColorStr='#663399')";
	color: #fff;
	border: none;
	text-shadow: none;
}

div.widget + div.widget + div.widget div.widget-content input.input-submit,
div.widget + div.widget + div.widget div.widget-content input.input-submit:hover,
div.widget + div.widget + div.widget div.widget-content button.button-submit,
div.widget + div.widget + div.widget div.widget-content button.button-submit:hover,
div.widget + div.widget + div.widget div.widget-content a.edit-button,
div.widget + div.widget + div.widget div.widget-content a.edit-button:visited,
div.widget + div.widget + div.widget div.widget-content a.edit-button:hover
{
	background: #c06;
	background-image: -moz-linear-gradient(top, #dd006e, #c06);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #dd006e),color-stop(1, #c06));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#dd006e', EndColorStr='#cc0066');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#dd006e', EndColorStr='#cc0066')";
	color: #fff;
	border: none;
	text-shadow: none;
}

div.widget-content table tbody {
	color: #111;
}

/* 0d5353 */

div#homeCategories {
	margin: 0 0 20px;
}

	div#homeCategories ul {
		margin: 0;
		padding: 0;
		list-style: none;
		overflow: hidden;
	}
	
		div#homeCategories ul li {
			display: inline;
			float: left;
			margin: 0 5px 5px 0; 
			padding: 0;
			background: none;
		}
		
			div#homeCategories ul li a {
				display: block;
				position: relative;
				width: 225px;
				height: 162px;
				background: #dbdeee;
				color: #fff;
				text-decoration: none;
				overflow: hidden;
			}
			
				div#homeCategories ul li a img {
					width: 100%;
				}
				
				div#homeCategories ul li a span {
					display: block;
					position: absolute;
					bottom: 0;
					left: 0;
					width: 100%;
					height: 30px;
					line-height: 30px;
					background: #333;
					background: rgba(0,0,0,0.8);
					color: #fff;
					text-align: center;
					text-decoration: none;
					text-transform: uppercase;
				}
				
#widget_freeform_rapidSSLlogo .widget-content {
	background-color: white !important;
}

#widget_cart .col-total {
	width: 30%;
}